---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:33:02Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0b4caf01-d25c-452a-b721-1c1f2fa39a18"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.Libraries.TCCUsefulFunctions-3ca8360273b32e3c3bf7ef23cbb7c256ce547557"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.Libraries.TCCUsefulFunctions-3ca8360273b32e3c3bf7ef23cbb7c256ce547557"
  copyrightText: "Copyright (c) 2000-2020 Ericsson Telecom AB\nCopyright (c) 2008-2009\
    \ Bjoern Hoehrmann <bjoern@hoehrmann.de> sa http://bjoern.hoehrmann.de/utf-8/decoder/dfa\n\
    Copyright (c) 2009 Florian Loitsch\nCopyright (c) 2013-2018 Niels Lohmann <http://nlohmann.me>\n\
    copyright (c) 2013-2017 Niels Lohmann"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.Libraries.TCCUsefulFunctions"
  summary: "NONE"
  versionInfo: "3ca8360273b32e3c3bf7ef23cbb7c256ce547557"
